Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 971736 - python-pbr-0.5.14 is available
Summary: python-pbr-0.5.14 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pbr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 08:12 UTC by Upstream Release Monitoring
Modified: 2013-06-11 11:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-11 11:31:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-07 08:12:21 UTC
Latest upstream release: 0.5.12
Current version in Fedora Rawhide: 0.5.11
URL: http://pypi.python.org/packages/source/p/pbr

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-06-07 20:30:36 UTC
Latest upstream release: 0.5.13
Current version in Fedora Rawhide: 0.5.11
URL: http://pypi.python.org/packages/source/p/pbr

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-06-09 18:50:13 UTC
Latest upstream release: 0.5.14
Current version in Fedora Rawhide: 0.5.11
URL: http://pypi.python.org/packages/source/p/pbr

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.